/*
Theme Name: twentyten_jsps
Template: twentyten
*/

@charset "utf-8";


/* 
html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, #footer, #header, hgroup, menu, nav, #nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
    line-height:1; 
}
article,aside,details,figcaption,figure,
footer,header,#footer,#header,hgroup,menu,nav,#nav,section { 
    display:block;
}
ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
border-style: solid;
border-width: 1px;
border-color: #DEDEDE
}

td {
border-style: solid;
border-width: 1px;
border-color: #DEDEDE
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}


/* 
html5doctor.com Reset end
*/



/*共通*/
html{
  margin-top: 32px !important;
}
body {
  -webkit-text-size-adjust: 100%;
  font-family: Verdana, Roboto, 'Droid Sans', '游ゴシック', YuGothic, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
  font-size: 14px;
  line-height: 1.6;
  color: #333;
}


img {
  vertical-align: bottom;
  border: none;
}

a {
  color: #009de1;
  text-decoration: underline;
}
a:hover {
  color: #333;
  text-decoration: none;
}

#wrapper {
  position: relative;
}

/*****

汎用スタイル

****/

.entry-content{
  width: 960px;
  margin:0 auto;
}


/*ぱんくず*/
#bread {
  display: block;
  margin: 0 auto;
width:940px;
  font-weight:bold;
  font-size:80%;
    background: #F1F1F1;
border-radius:2px;
}


#news_contents_wrap #bread {
  margin: 1em auto;
  padding:.5em 1em;
}

/*ページタイトル*/
#headerstyle01 {
  background: url(images/bg_ttl.gif) repeat-x center top;
  position: relative;
  margin-bottom: 20px;
  z-index: 20;
  padding:10px 0 0 0;
}
#headerstyle01 span {
  display: block;
  width: 960px;
  margin: 0 auto;
  font-size:170%;
  /*background: url(images/bg_ttl_bird.gif) no-repeat right bottom;*/
}

#headerstyle01 span.link{
	background: url(images/ttl_link.gif) no-repeat left center;
}

#headerstyle01 span.about{
	background: url(images/ttl_about.gif) no-repeat left center;
}

#headerstyle01 span.area{
	background: url(images/ttl_area.gif) no-repeat left center;
}

#headerstyle01 span.newsdammy{
	background: url(images/ttl_archive.gif) no-repeat left center;
}

#headerstyle01 span.use{
	background: url(images/ttl_use.gif) no-repeat left center;
}

#headerstyle01 span.regist{
	background: url(images/ttl_regist.gif) no-repeat left center;
}

#headerstyle01 span.news_search{
	background: url(images/ttl_search.png) no-repeat left center;
}

#headerstyle01 span.reports{
	background: url(images/ttl_reports.png) no-repeat left center;
}
#headerstyle01 span.news,
#headerstyle01 span.area,
#headerstyle01 span.about,
#headerstyle01 span.link,
#headerstyle01 span.newsdammy,
#headerstyle01 span.use,
#headerstyle01 span.news_search,
#headerstyle01 span.reports{
	padding:20px 0 30px;
	text-indent:-9999px;
}
#headerstyle01 span.regist,
#headerstyle01 span.searchdammy,
#headerstyle01 span.searchdammy2,
#headerstyle01 span.reportdammy,
#headerstyle01 span.reportdammy2,
#headerstyle01 span.mailform{
	padding:20px 0 30px;
}


/*pagenation*/
#pagenation {
  line-height: 1;
  margin: 20px 0;
  text-align: center;
}
#pagenation span {
  display: inline-block;
  margin: 0 5px;
  padding: 5px;
}
#pagenation a {
  display: inline-block;
  margin: 0 5px;
  padding: 5px;
}
#pagenation a:hover {
  background-color: #009de1;
  color: #fff;
  text-decoration: none;
}

/*ボタンスタイル*/
.btnstyle {
  text-align: center;
  margin: 40px 10px;
}

#header{
  width: 960px;
  margin: 0 auto 20px;
  position: relative;
}


#logo_jsps {
  position: absolute;
  top: 15px;
  right: 220px;
}

#btn_mail {
  position: absolute;
  top: 10px;
  right: 0;
}

#nav{
  width: 960px;
  margin: 0 auto;
  background: url(images/border_nav.gif) no-repeat left top;
  position: relative;
}

#nav ul:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

#nav li {
  float: left;
  display: inline;
  position: relative;
  width: 240px;
}

#nav li:last-child a {
  width: auto;
}
#nav li span{
  display: block;
  width: 100%;
  height: 3px;
  position: absolute;
  bottom: -3px;
  left: 0;
  background: url(images/bg_nav.gif) repeat-x center top;
}

#nav li span{
  line-height: 0\9;
  text-indent:-9999px;
}

#nav li.on {
  background: url(images/bg_nav.gif) repeat-x center 27px;
}

#nav li a {
      display: block;
    background: url(images/border_nav.gif) 100% 0% no-repeat;
    text-align: center;
    width: auto;
    /*padding: 3px 73px 0px;*/
    height: 27px;
}

#nav img {
  vertical-align: top;
  line-height: 1;
}

#nav div {
  text-align: center;
  background: url(images/icon_mega.png) no-repeat 302px -1px #F0FAFE;
  padding: 50px 0;
  position: absolute;
  width: 960px;
  top: 30px;
  left: -188px;
  z-index: 100;
  display: none;
}

#nav div a {
  display: inline;
  background: none;
  width: auto;
  padding:0px;
    height: auto;
}

#nav div img{
  margin: 0 30px;
}





#footer {
  border-top: 3px double #009de1;
  background: #F2F2F2;
  margin-top: 80px;
  clear:both;
}

#footer div{
  width: 960px;
  margin: 0 auto;
  padding: 15px 0;
  overflow: hidden;
  *zoom: 1;
}
#footer ul{
  overflow: hidden;
  *zoom: 1;
  float: left;
  display: inline;
  width: auto;
}
#footer ul li{
  list-style-type: none;
  float: left;
  display: inline;
  width: auto;
}
#footer ul a {
  background: url(images/icon_arrow.png) no-repeat left 5px;
  padding-left: 10px;
  margin-right: 15px;
  color: #333;
  text-decoration: none;
}
#footer ul a:hover{
  color: #009de1;
  text-decoration: none;
}
#footer p{
  float: right;
  display: inline;
  width: auto;
  font-size: 71%;
  color: #009de1;
}




/*****

pagetop

****/
#pagetop {
  position: fixed;
  right: 15px;
  bottom: 70px;
  display: none;
}

.moreinfo{
   float:right;
}

#news ul li{
   font-size:95%;
}

/*# sourceMappingURL=base.css.map */


#pankuzu {
  display: none;
}




/****

mv

****/

#top_contents{
  background: url(images/main_back.png) no-repeat top center;
  position: relative;
}

#mv {
  height: 380px;
  margin: 0 auto 60px;
}

#mv #search {
   width:960px;
   margin:0 auto;
   padding-top:15px;
   background-color: transparent;
   height:33px;
}
#mv #search form{
   float:right;
   text-align:right;
   height:33px;
}
#mv #search #searchform{
   background:#009ce0;
   border-bottom: solid #cad4d9 3px;
   border-radius:2px;
       padding: 2px 4px;
      height:27px;
}
#mv #search #searchsubmit{
   background:#009ce0 url(images/ico_search.gif) no-repeat 30px center;
   color:#fff;
   font-weight:bold;
   font-size:84%;
   border:none;
   padding:0 2.5em 0 0;
   line-height:2em;
}
#mv #search form input#s{
   width:200px;
}

#mv #country {
   clear:both;
   background-color: rgba(51,51,51,0.2);  
   margin-top:240px;
}

#mv #country ul.c_list{
  height: 125px;
  width:970px;
  margin:0 auto;
}

#mv #country ul.c_list li{
   margin:18px 10px 0 0;
   float:left;
   text-align:center;
   font-size:80%;
   font-weight:bold;
   color:#333;
}

#mv #country ul.c_list li::before,
#mv #country ul.c_list li::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
#mv #country ul.c_list li,
#mv #country ul.c_list li::before,
#mv #country ul.c_list li::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

#mv #country ul.c_list li:hover{
   opacity:0.6;
   filter: alpha(opacity=60);        /* ie lt 8 */
   -ms-filter: "alpha(opacity=60)";  /* ie 8 */
   -moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
   -khtml-opacity: 0.6;              /* Safari 1.x */
   margin:20px 10px 0 0;
}

/****

お知らせ　新着

*****/


#contents {
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
}
#contents h3 {
  background: url(images/border_headerstyle02.gif) repeat-x bottom;
  padding-bottom: 10px;
  margin-bottom: 20px;
  font-size: 171%;
  line-height: 1.4;
  position: relative;
}
#contents h3 span {
  padding-left: 30px;
  display: block;
  background: url(images/icon_ttl_circle.gif) no-repeat 5px 9px;
}
#contents h3 p {
  position: absolute;
  right: 0;
  bottom: 0;
}
#contents h3 p a {
  display: block;
  padding: 15px 0;
}
#contents ul {
  margin-bottom: 20px;
}
#contents li {
  list-style-type: none;
}

#contents li:nth-child(2n+1) {
  background: #faf5f5;
}

#contents li a {
  display: block;
  padding: 8px 10px;
  color: #333;
  text-decoration: none;
}
#contents li a:hover {
  color: #009de1;
  text-decoration: none;
}
#contents li dl {
  display: table;
}
#contents li dt {
  display: table-cell;
  vertical-align: top;
  color: #009de1;
  font-weight: bold;
  width: 110px;
  float:left;
}
#contents li dt a{
     color: #009de1;
}
#contents li dd a.readmore{
     display:inline;
	padding:.2em 1.3em .2em 1em;
	background: url(images/icon_arrow2.png) no-repeat 65px #009de1;
	border-radius:2px;
	color:#fff;
	font-size:75%;
	margin:1em;
	float:right;
}
#contents li dd a.readmore:hover{
background: url(images/icon_arrow2.png) no-repeat 65px #81C4E2;
}

#contents li dd {
  display: table-cell;
  vertical-align: top;
}
#contents li dl p {
	padding:10px;
	border-top:dotted 1px #009de1;
}
#contents section#info {
  float: right;
}
#contents section#info li:nth-child(2n+1) {
  background: #f0fafe;
}


/*# sourceMappingURL=top.css.map */


/*****

一覧ページ

****/
#list_wrap{
  width: 960px;
  margin: 0 auto;
  overflow:hidden;
  zoom:1;
}
aside{
	width:220px;
	float:right;
	border:1px solid #ddd;
}
aside h3{
	background:#f2f2f2;
	padding:10px;
	margin:0 0 15px;
}
aside h4{
	padding:0 15px;
	color:#009de1;
	font-size:16px;
}
aside ul{
	padding:15px 15px 0;
	border-top:1px dotted #ddd;
	margin-top:15px;
	overflow:hidden;
	zoom:1;
}
aside ul:nth-of-type(1){
	padding:0 15px;
	margin:0;
	border:none;
}
aside li{
	list-style:none;
	float:left;
	display:inline;
	width:45px;
	margin:0 0 5px;
}
aside li a{
	text-decoration:none;
	color:#333;
}
aside li a:hover{
	color:#009de1;
}
#list {
	width:720px;
	float:left;
}
#list ul {
  margin-bottom: 20px;
}
#list li {
  list-style-type: none;
}
#list li:nth-child(2n+1) {
  background: #faf5f5;
}
#list li a {
  display: block;
  padding: 15px 10px;
  color: #333;
  text-decoration: none;
}
#list li a:hover {
  color: #009de1;
  text-decoration: none;
}
#list li dl {
  display: table;
}
#list li dt {
  display: table-cell;
  vertical-align: top;
  color: #009de1;
  font-weight: bold;
  width: 110px;
}
#list li dd {
  display: table-cell;
  vertical-align: top;
}


/*****

アーカイブ

****/
.archive #wrapper{
   margin-top:32px\9;
}
.archive #wrapper, .archive #footer{
    text-align:center;
}
.archive #header,.archive #nav,.archive #contents,.archive #bread{
    text-align:left;
}
.archive #contents_inner{
    width:80%;
}


.archive #contents li dt {
     padding: 8px 10px;
}
.archive ul li{
   font-size:95%;
   font-size:12px\9;
}

.archive #contents li dd h2 {
   font-weight:normal;
   margin-top:0px\9;
}


.archive #primary{
   width:18%;
   float:right;
    border: 1px solid #ddd;
}
.archive #primary h4{
    background: #f2f2f2;
    padding: 10px;
    margin: 0 0 15px;
}

#contents #calendar_monthly ul{
  margin:.5em 0 0;
 padding: 0 0 .5em 0;
  display: inline-block;
  border-bottom:1px dotted #ddd;
}

#contents #calendar_monthly ul li{
  background: #ffffff;
  float:left;
}

.archive #primary #calendar_monthly h5{
   padding: 0 1em ;
    color: #009de1;
    font-size: 16px;
    font-weight:bold;
　　background:#fff;
}

/*#contents #calendar_monthly ul li:first-child{
   float:none;
}
#contents #calendar_monthly ul li:first-child a{
    padding: 0 15px;
    color: #009de1;
    font-size: 16px;
    font-weight:bold;
}*/

/*****

記事ページ

****/
#news_contents_wrap {
  width: 960px;
  margin: 0 auto;
}
#news_contents_wrap p.date{
   padding:10px 0 0 0;
}
#news_contents_wrap h3 {
  /*background: url(images/border_headerstyle02.gif) repeat-x bottom;*/
  background: url(images/icon_ttl_circle.gif) no-repeat 5px center;
  padding: 10px 0 10px 30px;
  margin-bottom: 5px;
  font-size: 160%;
  line-height: 1.4;
  color: #333;
  font-weight: bold;
  border-bottom:3px solid #84C4E0;
}


#news_contents_wrap a {
  color: #009de1;
  text-decoration: underline;
}
#news_contents_wrap a:hover {
  color: #333;
  text-decoration: none;
}

#news_contents_wrap .entry-meta{
  margin:5px 0;
  padding:5px 10px;
  background-color:#D4E7EF;
  font-size:90%;
}


#news_contents_wrap .entry-content,
#news_contents_wrap .entry-utility{
  margin: 0 0 1em 0;
  border-bottom:1px solid #84C4E0;
  padding-bottom:1em;
}




#nav-below{
  width:100%;
}

.nav-next{
  float:right;
  width:45%;
  text-align:right;
}

.nav-previous{
  width:45%;
}

/*# sourceMappingURL=news.css.map */


dl#read {
  text-align: center;
  margin-bottom: 70px;
}
dl#read dd {
  margin-top: -80px;
}

#features {
  width: 960px;
  margin: 0 auto;
}
#features:after {
  display: block;
  content: '';
  height: 0;
  clear: both;
}
#features dl {
  float: left;
  display: inline;
  width: 460px;
  border: 1px solid #ddd;
  margin-right: 36px;
  position: relative;
}
#features dl:nth-of-type(2) {
  margin-right: 0;
}
#features dt {
  position: absolute;
  top: -30px;
  left: 10px;
  width: 92px;
  text-align: center;
}
#features dt img {
  margin-bottom: 15px;
}
#features dd {
  padding: 20px 20px 20px 110px;
}
#features dd p {
  text-align: center;
  margin-top: 10px;
}
/*# sourceMappingURL=about.css.map */


.read {
  margin-bottom: 20px;
}

#map_link {
  width: 960px;
  margin: 0 auto 60px;
}
#map_link h3 {
  background: url(images/border_headerstyle02.gif) repeat-x bottom;
  padding-bottom: 10px;
  margin-bottom: 20px;
  font-size: 171%;
  line-height: 1.4;
}
#map_link h3 span {
  padding-left: 30px;
  display: block;
  background: url(images/icon_ttl_circle.gif) no-repeat 5px 9px;
}
#map_link p {
  text-align: center;
}
#map_link p.read {
  text-align: left;
}

#map_link #list {
  width: 960px;
  margin: 0 auto;
}
#map_link #list h3 {
  background: url(images/border_headerstyle02.gif) repeat-x bottom;
  padding-bottom: 10px;
  margin-bottom: 20px;
  font-size: 171%;
  line-height: 1.4;
}
#map_link #list h3 span {
  padding-left: 30px;
  display: block;
  background: url(images/icon_ttl_circle.gif) no-repeat 5px 9px;
}
#map_link #list p.read {
  margin: 0 0 20px;
}
#map_link #list ul{
  list-style-type: none;
  width: 975px;
  margin-right: -15px;
  overflow: hidden;
  *zoom: 1;
}
#map_link #list li {
  float: left;
  display: inline;
  border: 1px solid #ddd;
  width: 308px;
  margin: 0 15px 15px 0;
  padding-bottom: 5px;
}
#map_link #list a {
  display: block;
  padding: 10px 10px 0;
  color: #333;
  text-decoration: none;
}
#map_link #list a:hover {
  background: #F2F2F2;
  text-decoration: none;
}
#map_link #list dl {
  display: table;
  width: 100%;
  background: url(images/icon_arrow.png) no-repeat right center;
  border-bottom: 1px dotted #ddd;
  padding-bottom: 10px;
}
#map_link #list dt {
  display: table-cell;
  padding-right: 10px;
  width: 40px;
  vertical-align: middle;
}
#map_link #list dd {
  display: table-cell;
  vertical-align: middle;
  font-weight: bold;
}
#map_link #list dd span {
  display: block;
  color: #999;
  font-size: 85%;
}
#map_link #list p {
  margin: 5px 10px 0;
  text-align:left;
}
#map_link #list p a {
  display: inline;
  padding: 0;
}
#map_link #list img {
  vertical-align: middle;
}
#map_link #list strong {
  display: inline-block;
  padding: 2px;
  margin-right: 5px;
  margin-bottom: 3px;
  text-align: center;
  min-width: 60px;
  background-color: #F2F2F2;
  color: #009de1;
  font-size: 71%;
}
#map_link #list li:nth-child(2n+1){
  background: #fff;
}
#map_link p.intro{
  padding:5px 0 20px;
  text-align:left;
}
#brazil dl {
  background: none;
}
#brazil a {
  cursor: default;
}
#brazil a:hover {
  background: none;
}

/*# sourceMappingURL=link.css.map */


#use_warp {
  width: 960px;
  margin: 0 auto;
}
#use_warp h3 {
  background: url(images/border_headerstyle02.gif) repeat-x bottom;
  padding-bottom: 10px;
  margin-bottom: 20px;
  font-size: 171%;
  line-height: 1.4;
}
#use_warp h3 span {
  padding-left: 30px;
  display: block;
  background: url(images/icon_ttl_circle.gif) no-repeat 5px 9px;
}
#use_warp .read {
  margin-bottom: 40px;
}
#use_warp dl {
  margin-bottom: 40px;
}
#use_warp dt {
  font-size: 128%;
  margin-bottom: 10px;
  font-weight: bold;
  background-color: #f3f3f3;
  border-left: 3px solid #009de1;
  padding: 3px 0 3px 5px;
}
#use_warp ul {
  margin-left: 15px;
}
#use_warp ol {
  margin-left: 15px;
}

/*# sourceMappingURL=use.css.map */

#map {
  background: url(images/img_map.jpg) no-repeat center top;
  height: 460px;
  width: 960px;
  margin: 0 auto;
}

.areamap{
background: url(images/img_map_area.jpg) no-repeat center top!important;
}

#map ul {
  position: relative;
}
#map li {
  list-style-type: none;
  position: absolute;
}
#map li:nth-of-type(1) {
  top: 50px;
  left: 50px;
}
#map li:nth-of-type(2) {
  top: 100px;
  left: 10px;
}
#map li:nth-of-type(3) {
  top: 100px;
  left: 180px;
}
#map li:nth-of-type(4) {
  top: 150px;
  left: 50px;
}
#map li:nth-of-type(5) {
  top: 230px;
  left: 50px;
}
#map li:nth-of-type(6) {
  top: 290px;
  left: 270px;
}
#map li:nth-of-type(7) {
  top: 140px;
  right: 160px;
}
#map li:nth-of-type(8) {
  top: 310px;
  right: 30px;
}

/*# sourceMappingURL=area.css.map */


/* 
ニュースを探す(詳細検索)
*/


.smp-search-form-table{
  margin:0 auto;
  clear:both;
}



tr.smp-sf-row,
td.smp-sf-head{
vertical-align: middle!important;
}
td.smp-sf-body{
white-space: nowrap;
line-height:1;
}
td.smp-sf-body span{
margin-right:10px;
}
.searchbtn{
  background:#f9f9f9;
  padding:17px 50px;
  width:620px;
  margin:10px auto;
}

.searchbtn input{
  margin:0 10px 15px 15px;
}

.searchbtn a:first-child {
  float:right;
}

.switch{
   width:703px;
     margin:10px auto;
}

.switch span{
   float:right;
}

.switch span a img{
   margin-bottom:10px;
}

/*
レポート集(簡易検索)
*/

.smp-search-form{
  clear:both;
}


/*ページネーション*/
.wp-pagenavi a, .wp-pagenavi span{
   color:#555!important;
   border:1px solid #999!important;
   text-decoration:none;
   border-radius:3px; 
}

.wp-pagenavi a:hover,
.wp-pagenavi span.current{
   background-color:#999!important;
   color:#fff!important;
   border-color:#999!important;
}

.wp-pagenavi span.pages,
.wp-pagenavi a.last,
.wp-pagenavi a.first{
   border:none!important;
}

.wp-pagenavi a.last,
.wp-pagenavi a.first{
   font-weight:bold;
   color:#999!important;
}

 
.wp-pagenavi a.last:hover,
.wp-pagenavi a.first:hover{
   background-color:#fff!important;
   color:#555!important;
   text-decoration:underline;
}

.wp-pagenavi{
    text-align: center;
    padding: 1em 0;
}

/*検索ボタン*/
.formbtn{
   text-align:center;
   margin-bottom:1em;
}

/*メール登録フォーム*/

.regist_wrap{
   text-align:center;
}

.regist_wrap form table{
   margin:0 auto;
}

.regist_wrap form table th{
   padding:0 1em 0 0 ;
   text-align:left;
}

.regist_wrap form label #contact{
    display: inline-block;
}

.regist_wrap form label input[type="submit"]{
    width: 270px;
    height: 42px;
    margin: 40px 0 40px 0;
    border: hidden;
    border-radius: 3px 3px 3px 3px;
    background: #009ce0;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.00, #009ce0), color-stop(1.00, #4A8AB8) );
    background: linear-gradient( to bottom, #009ce0 0%, #4A8AB8 100% );
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
    color: #FFFFFF;
    font-size: 153.9%;
    font-weight: bold;
    cursor: pointer;
}

#header.site-header-regist #logo_jsps{
    float:right;
    position:relative;
    right:0;
}
#jspstable {
    width: 100%;
	border: none;
}
#jspstable tr th,
#jspstable thead th {
    vertical-align: middle;
	font-weight: bold;
    padding: 9px 20px;
    text-align: left;
    line-height: 1.2;
    width:25%;
    border: 1px solid #DDDDDD;
    border-left: 5px solid #999;
    background-color: #F9F9F9;
}
#jspstable tr td {
    vertical-align: middle;
    padding: 10px 15px 10px 20px;
    text-align: left;
    line-height: 1.2;
    border: 1px solid #DDDDDD;
}
#jspstable span.need{
    color: #CC0000;
    font-size: 100%;
    text-align: left;
}

#jspstable td.jspssubmit {
	border: none;
    text-align:center;
}

#jspstable td.jspssubmit input[type="submit"]{
    width: 40%;
    border: hidden;
    border-radius: 3px;
    background: #009CE0;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
    color: #FFFFFF;
    font-size: 120%;
font-weight: bold;
padding:.5em 1em;
    cursor: pointer;
}